MIIOCLI(1)

NAME

miiocli - command various appliances

SYNOPSIS
miiocli [OPTIONS] COMMAND [ARGS]...

OPTIONS

-d, --debug

-o, --output [default|json|json_pretty]

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

    airconditionermiot airconditioningcompanion airconditioningcompanionmcn02 airconditioningcompanionv3 airdehumidifier airdogx3 airfresh airfresha1 airfresht2017 airhumidifier airhumidifierjsq airhumidifierjsqs airhumidifiermiot airhumidifiermjjsq airpurifier airpurifiermiot airqualitymonitor airqualitymonitorcgdn1 alarmclock aqaracamera ceil chuangmicamera chuangmiir chuangmiplug cloud Cloud commands. cooker curtainmiot device discover Discover devices using both handshake... dreamevacuum fan fan1c fanleshow fanmiot fanp5 fanza5 g1vacuum gateway heater heatermiot huizuo huizuolampfan huizuolampheater huizuolampscene miotdevice petwaterdispenser philipsbulb philipseyecare philipsmoonlight philipsrwread philipswhitebulb powerstrip pwznrelay roborockvacuum roidmivacuummiot scisharecoffee toiletlid viomivacuum walkingpad waterpurifier waterpurifieryunmi wifirepeater wifispeaker yeelight yeelightdualcontrolmodule